.ads-block-2 {
  /*padding-top: 20px;*/
  /*margin-top: 80px;*/
}
.ads-block-2 .title h3 {
  font-size: 2.5rem;
  font-weight: 500;
  color: #ffffff;
}
.ads-block-2 .container {
  width: 100%;
  padding-left: 30px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
}

.ads-block-2 .content.reverse-row {
  border: 12px solid #ffced5;
  background-size: 100%;
  border-radius: 56px;
  box-shadow: 0 0 0 1px #e7e8ec;
}

.ads-block-2 .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/ads-banner-2/bg.svg);
  max-height: 400px;
  background-position: 100% 50%;
  border-radius: 56px;
}
.ads-block-2 .content.reverse-row {
  flex-direction: row-reverse;
}
.ads-block-2 .text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  margin-bottom: 0;
  width: 100%;
  max-width: 606px;
  color: #ffffff;
}
.ads-block-2 .title {
  font-family: Manrope;
  font-weight: 800;
  font-size: 56px;
  line-height: 64px;
  letter-spacing: -0.02em;

  margin-bottom: 18px;
  color: #ffffff;
}
.ads-block-2 .descript {
  color: #ffe7e7;
  font-family: Manrope;
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 28px;
  letter-spacing: 0%;
}
.ads-block-2 .descript {
  margin-bottom: 2.75rem;
}
.ads-block-2 .title span {
  color: #f04259;
}
.ads-block-2 .image {
  width: 50%;
  position: relative;
  max-width: 691px;
  margin: 0;
}
.ads-block-2 .title {
  color: #ffffff;
}

.ads-block-2 .reverse-row .image img {
  max-width: 923px;
  position: relative;
  /* width: 100%; */
}

@media(max-width: 1365px) {
  .ads-block-2 .reverse-row .image img {
    max-width: 700px;
  }
  .ads-block-2 .descript {
    margin-bottom: 2rem;
  }
}

.ads-block-2 .image img {
  /* width: 100%; */
  height: auto;
  display: block;
}
.bottom_link {
  position: relative;
  display: block;
  margin: auto;
  text-align: center;
  max-width: 200px;
  height: 50px;
}
.ads-block-2 .text a,
.ads-block-2 .text .btn_feedback {
  border: 8px solid #ffced5;
  color: #ff546b;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0%;
  border-radius: 12px;
  border-width: 8px;
  gap: 10px;
  padding: 12px 24px;
  background-color: #ffffff;
  position: relative;
  z-index: 4;
  text-transform: none;
}
.ads-block-2 .text .btn_feedback:hover,
.ads-block-2 .btn_white:hover {
  color: #fbfbfb;
  background-image: none;
}
@media (max-width: 1919px) {
  .ads-block-2 .content.reverse-row {
    border: 1rem solid #ffced5;
    background-size: 180%;
    box-shadow: 0 0 0 1px #e7e8ec;
  }
  .ads-block-2 .title {
    font-size: 3rem;
  }
}
@media (max-width: 1399px) {
  .ads-block-2 .content.reverse-row {
    border: 10px solid #ffced5;
  }
  .ads-block-2 .title {
    font-size: 2.5rem;
    line-height: 1.2;
  }
}
@media (max-width: 1024px) {
  .ads-block-2 .content.reverse-row {
    border: 5px solid #ffced5;
  }
  .ads-block-2 .title {
    font-size: 2.25rem;
    line-height: 1.2;
  }
}

@media(max-width: 1024px) {
  .ads-block-2 .content.reverse-row {
    flex-direction: column-reverse;
    max-height: 100vw;
    text-align: center;
    align-items: center;
    gap: 30px;
    align-content: center;
  }
  .ads-block-2 .text {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    margin-bottom: 0;
    width: 100%;
    max-width: 606px;
    color: #ffffff;
    padding: 3rem 0;
  }
  .ads-block-2 .image {
      padding-bottom: 30px;
  }
  .ads-block-2 .image {
    width: 100%;

  }
  .ads-block-2 .content.reverse-row {
    border: 0.5rem solid #ffced5;
    background-size: 480%;
    box-shadow: 0 0 0 1px #e7e8ec;
    border-radius: 30px;
  }
  .ads-block-2 .content {
    background-position: 50% 50%;
  }
  .ads-block-2 .reverse-row .image img {
    width: 100%;
    top: 50px;
  }
}
@media(max-width: 767px) {
  .ads-block-2 {
    overflow-x: hidden;
  }
  .ads-block-2 .reverse-row .image img {
    width: 100%;
    top: 0;
  }
  .ads-block-2 .text {
    padding: 0;
  }
  .ads-block-2 .image {
    padding-bottom: 0;
    margin: auto;
  }
}
@media (max-width: 767px) {
  .ads-block-2 .content.reverse-row {
    border: 2px solid #ffced5;
    flex-direction: column-reverse;
    background-size: 500%;
  }
  .ads-block-2 .title {
    font-size: 1.75rem;
    line-height: 1.2;
  }
  .ads-block-2 .text {
    width: 80%;
    text-align: center;
  }

  .ads-block-2 .image {
    margin: 20px 0 30px 25px;
  }
  .ads-block-2 .content.reverse-row {
    border: 2px solid #ffced5;
    flex-direction: column-reverse;
    background-size: 800%;
    border-radius: 20px;
    background-position: 50%;
    padding-bottom: 20px;
    max-height: 100%;
  }
  .ads-block-2 .container {
    padding: 0;
  }
}
@media(min-width: 1366px) {
  .postid-121859 .ads-block-2 .reverse-row .image img, .postid-123457 .ads-block-2 .reverse-row .image img {
      max-width: 1057px;
    left: -80px;
    }
  }